/**oportunidades*/
#section-oportunidades h2 {
    margin-bottom: 40px;
    margin-top: 60px;
}

.view-oportunidades .views-field-field-imagen-oportunidad {
    margin-bottom: 30px;

}

.view-oportunidades .views-field-field-imagen-oportunidad img {
         height: 256px;
     }

.view-oportunidades .views-field-field-imagen-oportunidad, .view-m-s-oportunidades .views-row .views-field-field-imagen-oportunidad{
    overflow: hidden;
}
.view-oportunidades .col-md-4:hover .view-oportunidades .col-md-4 {
    background-color: #000000;
}

.view-oportunidades  .views-row:hover  img , .view-m-s-oportunidades .views-row:hover  img {
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    transition: all 0.4s ease-in 0s;
}

.view-m-s-oportunidades .views-field-field-imagen-oportunidad {
    margin-bottom: 30px;
}

.view-oportunidades .col-md-4:hover .views-field-title, .view-m-s-oportunidades .col-md-4:hover .views-field-title  {
    display: block;

}
.view-oportunidades .col-md-4 .views-field-title a:hover , .view-m-s-oportunidades .views-row .views-field-title a:hover {
    color: #cbcbcb;
}

.view-oportunidades .views-field.views-field-title {
    background-color: #cb2228;
    display: none;
    height: 60px;
    position: relative;
    min-width: 100%;
    margin-top: -90px;
    margin-bottom: 30px;
    z-index: 99;
    padding-left: 10px;
    padding-top: 5px;

}
.view-m-s-oportunidades .views-field.views-field-title{
    background-color: #cb2228;
    display: none;
    height: 60px;
    position: relative;
    min-width: 100%;
    margin-top: -90px;
    margin-bottom: 30px;
    z-index: 99;
    padding-left: 10px;
    padding-top: 5px;
}


.view-oportunidades .views-field-title .field-content > a , .view-m-s-oportunidades .views-field-title .field-content > a {
    font-family: MyriadPro-LightIt;
    font-size: 16px;
    vertical-align: middle;
    color: #ffffff;
    height: 100%;
}


.field-content.text-centrado-publicitario {
    text-transform: uppercase;
    color: #ffffff;
    display: table-cell;
    font-size: 50px;
    line-height: 50px;
    position: relative;
    top: -185px;
    vertical-align: middle;
}


.img-publicitario{
    background-color: #000;
    min-height: 270px;
}




.node-noticia .field-type-image img{
    width: 100%;
}
.webform-client-form input.form-text {
    width: 100%;
}


.view-empresas .views-field.views-field-title{
    height: 60px;
    position: relative;
    min-width: 100%;
    margin-top: -60px;
    margin-bottom: 30px;
    z-index: 99;
    padding-left: 10px;
    padding-top: 5px;
    
}
.view-empresas .views-field.views-field-title a {
    font-family: MyriadPro-LightIt;
    font-size: 16px;
    vertical-align: middle;
    color: #ffffff;
    height: 100%;
}
.view-empresas .views-row:hover .views-field.views-field-title{
    background-color: #cb2228;
}
.view-empresas .views-field-field-imagen-empresa img {
    height: 256px;
}
.view-empresas .views-field-field-imagen-empresa{
    overflow: hidden;
}
.view-empresas .views-row:hover img{
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
    -moz-filter: brightness(50%);
    -o-filter: brightness(50%);
    -ms-filter: brightness(50%);
    transition: all 0.4s ease-in 0s;
}
.front #section-ubicacion-front #block-block-2{
    height: 354px !important;
}
.maps iframe{
    pointer-events: none;
}
/*leer mas noticias*/
/*.view-news-footer .views-field-body .rtejustify a,.block-views-news-block .views-field-body .views-more-link{
    color: #cb2228;*/
}